<?php
/**
 * The Template for displaying all single posts
 */
 $aenft_redux_demo = get_option('redux_demo');
get_header('blog'); ?>
<?php 
    while (have_posts()): the_post();
?>
<section>
    <div class="cs-height_95 cs-height_lg_65"></div>
    <div class="container">
      <div class="row">
        <div class="col-lg-8 offset-lg-2">
          <div class="cs-blog_details">
            <div class="cs-posted_by">
              <img src="http://localhost/aenft/wp-content/uploads/2023/07/calendar.svg">
              <?php the_time(get_option('date_format')); ?>               
            </div>
            <div class="cs-height_5 cs-height_lg_5"></div>
            <h1><?php the_title(); ?></h1>
            <?php if ( has_post_thumbnail() ) { ?>
            <img src="<?php echo wp_get_attachment_url(get_post_thumbnail_id());?>" alt="Image">
            <?php } ?>
            <?php the_content(); ?>
            <?php wp_link_pages( array(
            'before'      => '<div class="page-links">' . esc_html__( 'Pages:', 'aenft' ),
            'after'       => '</div>',
            'link_before' => '<span class="page-number">',
            'link_after'  => '</span>',
            ) ); ?>
          </div>
          <div class="cs-height_40 cs-height_lg_20"></div>
          <div class="cs-blog">
              <?php comments_template();?>
          </div>
        </div>
      </div>
    </div>
</section>
<?php endwhile; ?>
<?php get_footer();?>