<?php
/**
 * The template for displaying 404 pages (Not Found)
 */
    $aenft_redux_demo = get_option('redux_demo');
    get_header('blog'); 
?> 
<?php if(isset($aenft_redux_demo['404_image']['url']) && $aenft_redux_demo['404_image']['url'] != ''){ ?>
<section class="cs-hero cs-style1 cs-bg error" data-src="<?php echo esc_url($aenft_redux_demo['404_image']['url']); ?>">
<?php }else{ ?>
<section class="cs-hero cs-style1 cs-bg error" data-src="<?php echo get_template_directory_uri();?>/assets/img/hero_bg.jpeg">
<?php } ?>
    <div class="cs-dark_overlay"></div>
    <div class="container">
      <div class="cs-hero_text text-center" data-wow-duration="1s" data-wow-delay="0.35s">
        
        <h1 class="cs-hero_title cs-font_64 cs-font_36_sm cs-bold">
            <?php if(isset($aenft_redux_demo['404_heading'])){?>
            <?php echo wp_specialchars_decode(esc_attr($aenft_redux_demo['404_heading']));?>
            <?php }else{?>
            <?php echo esc_html__( '404', 'aenft' );
            }
            ?>
        </h1>
        <h2 class="cs-hero_secondary_title cs-font_24 cs-font_18_sm">
            <?php if(isset($aenft_redux_demo['404_subheading'])){?>
            <?php echo wp_specialchars_decode(esc_attr($aenft_redux_demo['404_subheading']));?>
            <?php }else{?>
            <?php echo esc_html__( 'Oops! That page can’t be found', 'aenft' );
            }
            ?>
        </h2>
        <div class="cs-btn">
          <a href="<?php echo esc_url(home_url('/')); ?>" class="cs-btn cs-btn_filed cs-accent_btn">
            <span>  <?php if(isset($aenft_redux_demo['404_button'])){?>
                    <?php echo wp_specialchars_decode(esc_attr($aenft_redux_demo['404_button']));?>
                    <?php }else{?>
                    <?php echo esc_html__( 'Back To Home', 'aenft' );
                    }
                    ?>
            </span>
        </a>
        </div>
      </div>
    </div>
</section>
<?php
  get_footer();
?> 